Subject: RE: were back!
From: "Michelle Smedema" <[email-masked]>
To: "'Mike'" <[email-masked]>
Date: Tue, 21 Aug 2007 14:56:28 -0700

I was just looking for your number!  WHEW, what a long and frustrating day
it must have been.  I am holding the tickets for 48 hours for monitoring and
will check in with you tomorrow morning.

  _____  

From: Mike [mailto:[email-masked]] 
Sent: Tuesday, August 21, 2007 2:57 PM
To: MICHELLE - DIVERSIFIED
Subject: were back!

Hey Michelle.
We are back and running.  The AT&T tech came back in.  I rebooted the module
and it came up fine.  Let me know if there is anything else we should know
about all of this.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]